[<text>
<title>paper says u.s. trade deficit cut to 13.65 billion</title>
<dateline>    washington, april 17 - </dateline>the washington post said the u.s.
commerce department yesterday issued a new report showing that
the u.s. merchandise trade deficit was 13.65 billion dollars in
february, a reduction of 1.4 billion dlrs from the 15.06
billion figure the department reported only two days earlier.
    the newspaper said: "news of the unexpectedly large 15
billion deficit helped batter the dollar's value on foreign
exchange markets and boosted u.s. interest rates.
    "however, the new report went largely unnoticed by financial
markets since such a downward revision in the deficit is a
monthly occurrence."
    the washington post said: "by law, the department must first
publish what a top commerce official agreed are misleading
trade figures and then wait 48 hours before putting out the
more accurate ones."
    no one was immediately available at the commerce department
for comment on the washington post report.
 reuter
</text>]